<!-- <!DOCTYPE html>
<html lang="en">
  <head>
    <title>Document</title>
  </head>

  <body>
    <script type="module" src="scripts.js">

      //  myfunction();
    </script> 
    <h1>  Does not work here try the command on terminal. </h1>
<<<<<<< HEAD
      <h2>hell hello</h2>>
=======
>>>>>>> 305412dfee2a44fc6da2a6c3e619ceb6cd41cc77
    <h4> Trying something new. Its really fun</h4>
    <!-- <script>
      function myfun() {
        alert("hello Namaste");
      }

      myfun();
    </script> -->
  </body>
</html>

<!-- 
  Printing time format on terminal using momentjs and yarn
please use the following commands:
yarn
yarn add moment
yarn start
<<<<<<< HEAD
 --> -->
=======
 -->
>>>>>>> 305412dfee2a44fc6da2a6c3e619ceb6cd41cc77
